[@bigcommerce/checkout-sdk](../README.md) / HostedInputBinChangeEvent

# Interface: HostedInputBinChangeEvent

## Table of contents

### Properties

- [payload](HostedInputBinChangeEvent.md#payload)
- [type](HostedInputBinChangeEvent.md#type)

## Properties

### payload

• **payload**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `bin?` | `string` |

___

### type

• **type**: [`BinChanged`](../enums/HostedInputEventType.md#binchanged)
